contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0234342.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/zrw8-kn24
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/234342
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/234342
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0179/0234342/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0234342/
identification:
  abstract:
    en: This dataset contains a compilation of inorganic carbon system and other hydrographic
      and chemical discrete profile measurements obtained during the fifty five Line
      P cruises in the Northeast Pacific Ocean over the period from 1990-05-10 to
      2019-06-19. The data in the dataset include dissolved inorganic carbon (DIC),
      total alkalinity (TA), water temperature, salinity, dissolved oxygen concentration
      and nutrients. The majority of the cruises from 1990 to 2015 have been reported
      elsewhere as individual files (e.g., GLODAP and PACIFICA databases). This dataset
      is a combination of the available cruises into a single database, and extended
      the time series to June 2019. A secondary quality control was performed and
      the quality flags revised. Additionally, the suggested PACIFICA corrections
      for salinity, oxygen, dissolved inorganic carbon and nutrients were applied.
      Oxygen units were converted to µmol/kg when reported in ml/L. Nutrient concentrations
      were converted to µmol/kg from µmol/L.
    fr: This dataset contains a compilation of inorganic carbon system and other hydrographic
      and chemical discrete profile measurements obtained during the fifty five Line
      P cruises in the Northeast Pacific Ocean over the period from 1990-05-10 to
      2019-06-19. The data in the dataset include dissolved inorganic carbon (DIC),
      total alkalinity (TA), water temperature, salinity, dissolved oxygen concentration
      and nutrients. The majority of the cruises from 1990 to 2015 have been reported
      elsewhere as individual files (e.g., GLODAP and PACIFICA databases). This dataset
      is a combination of the available cruises into a single database, and extended
      the time series to June 2019. A secondary quality control was performed and
      the quality flags revised. Additionally, the suggested PACIFICA corrections
      for salinity, oxygen, dissolved inorganic carbon and nutrients were applied.
      Oxygen units were converted to µmol/kg when reported in ml/L. Nutrient concentrations
      were converted to µmol/kg from µmol/L. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0234342', 18DD19920203, 18DD19920908, 18DD19930226, 18DD19930514, 18DD19940510,
        18DD19940907, 18DD19950207, 18DD19950508, 18DD19960219, 18DD19960506, 18DD19960812,
        18DD19970212, 18DD19970604, 18DD19970827, 18DD19980219, 18DD19990209, 18DD19990602,
        18DD19990824, 18DD20000531, 18DD20000905, 18DD20010206, 18DD20010618, 18DD20010823,
        18DD20020207, 18DD20030212, 18DD20030831, 18DD20040218, 18DD20040602, 18DD20040821,
        18DD20050211, 18DD20060130, 18DD20060919, 18DD20070208, 18DD20070530, 18DD20070814,
        18DD20080131, 18DD20080528, 18DD20080813, 18DD20100203, 18DD20100606, 18DD20130206,
        18DD20140212, 18DD20150210, 18DD20150818, 18DD20160208, 18DD20160605, 18DD20160817,
        18DD20170205, 18DD20170604, 18DD20190205, 18DD20190602, 18EN19911017, 18LU20180218,
        18PZ19900509, 18PZ19900822, '1990.01', '1990.02', '1991.15', '1992.01', '1992.15',
        '1993.03', '1993.09', '1994.02', '1994.03', '1995.01', '1995.05', '1996.01',
        '1996.09', '1996.18', '1997.02', '1997.11', '1997.15', '1998.03', '1999.01',
        '1999.1', '1999.21', '2000.1', '2000.25', '2001.06', '2001.08', '2001.29',
        '2002.01', '2003.01', '2003.27', '2004.05', '2004.1', '2004.2', '2005.01',
        '2006.08', '2006.15', '2007.01', '2007.13', '2007.15', '2008.01', '2008.26',
        '2008.27', '2010.01', '2010.13', '2013.01', '2014.01', '2015.01', '2015.1',
        '2016.01', '2016.06', '2016.08', '2017.01', '2017.06', '2018.01', '2019.01',
        '2019.06', AUTOANALYZER > AUTOANALYZER, 'CA/DFO/PR/SB/IOS > Institute of Ocean
          Sciences, Science Branch, Pacific Region, Fisheries and Oceans, Canada',
        CCGS Parizeau, CCGS Sir Wilfrid Laurier, CO2 ANALYZERS > CO2 ANALYZERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDPRS_DBAR, DEPTH_METER, DIC_UMOL_KG,
        DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, ENDEAVOUR, 'ENDEAVOUR (ICES code: 18EN)', Gulf of Alaska, JOHN
          P. TULLY, 'JOHN P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)', LINE
          P, Line P, Line P survey, NISKIN BOTTLES, NITRATE_NITRITE_UMOL_KG, Niskin
          bottle, Northeast Pacific Ocean, Northeast Pacific Ocean (limit-180), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA, OXYGEN METERS > OXYGEN METERS, OXYGEN_UMOL_KG, Ocean
          Carbon and Acidification Data System (OCADS) Project, 'PARIZEAU (call sign:
          CGBS, ICES code: 18PZ, 1967-2001)', Profile, SALINOMETERS, SILICATE_UMOL_KG,
        'SIR WILFRID LAURIER (call sign: CGJK, ICES code: 18LU, 1986-)', Ships, TA_UMOL_KG,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, The University of British Columbia,
        chemical, discrete sample, nitrate + nitrite content (concentration), nutrient
          autoanalyzer, oxygen sensor, profile, salinometer, silicate, temperature
          sensor, titrator]
      fr: [0234342 (FR), 18DD19920203 (FR), 18DD19920908 (FR), 18DD19930226 (FR),
        18DD19930514 (FR), 18DD19940510 (FR), 18DD19940907 (FR), 18DD19950207 (FR),
        18DD19950508 (FR), 18DD19960219 (FR), 18DD19960506 (FR), 18DD19960812 (FR),
        18DD19970212 (FR), 18DD19970604 (FR), 18DD19970827 (FR), 18DD19980219 (FR),
        18DD19990209 (FR), 18DD19990602 (FR), 18DD19990824 (FR), 18DD20000531 (FR),
        18DD20000905 (FR), 18DD20010206 (FR), 18DD20010618 (FR), 18DD20010823 (FR),
        18DD20020207 (FR), 18DD20030212 (FR), 18DD20030831 (FR), 18DD20040218 (FR),
        18DD20040602 (FR), 18DD20040821 (FR), 18DD20050211 (FR), 18DD20060130 (FR),
        18DD20060919 (FR), 18DD20070208 (FR), 18DD20070530 (FR), 18DD20070814 (FR),
        18DD20080131 (FR), 18DD20080528 (FR), 18DD20080813 (FR), 18DD20100203 (FR),
        18DD20100606 (FR), 18DD20130206 (FR), 18DD20140212 (FR), 18DD20150210 (FR),
        18DD20150818 (FR), 18DD20160208 (FR), 18DD20160605 (FR), 18DD20160817 (FR),
        18DD20170205 (FR), 18DD20170604 (FR), 18DD20190205 (FR), 18DD20190602 (FR),
        18EN19911017 (FR), 18LU20180218 (FR), 18PZ19900509 (FR), 18PZ19900822 (FR),
        1990.01 (FR), 1990.02 (FR), 1991.15 (FR), 1992.01 (FR), 1992.15 (FR), 1993.03
          (FR), 1993.09 (FR), 1994.02 (FR), 1994.03 (FR), 1995.01 (FR), 1995.05 (FR),
        1996.01 (FR), 1996.09 (FR), 1996.18 (FR), 1997.02 (FR), 1997.11 (FR), 1997.15
          (FR), 1998.03 (FR), 1999.01 (FR), 1999.1 (FR), 1999.21 (FR), 2000.1 (FR),
        2000.25 (FR), 2001.06 (FR), 2001.08 (FR), 2001.29 (FR), 2002.01 (FR), 2003.01
          (FR), 2003.27 (FR), 2004.05 (FR), 2004.1 (FR), 2004.2 (FR), 2005.01 (FR),
        2006.08 (FR), 2006.15 (FR), 2007.01 (FR), 2007.13 (FR), 2007.15 (FR), 2008.01
          (FR), 2008.26 (FR), 2008.27 (FR), 2010.01 (FR), 2010.13 (FR), 2013.01 (FR),
        2014.01 (FR), 2015.01 (FR), 2015.1 (FR), 2016.01 (FR), 2016.06 (FR), 2016.08
          (FR), 2017.01 (FR), 2017.06 (FR), 2018.01 (FR), 2019.01 (FR), 2019.06 (FR),
        AUTOANALYZER > AUTOANALYZER (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences,
          Science Branch, Pacific Region, Fisheries and Oceans, Canada (FR)', CCGS
          Parizeau (FR), CCGS Sir Wilfrid Laurier (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDPRS_DBAR
          (FR), DEPTH_METER (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC CARBON (DIC)
          (FR), DISSOLVED OXYGEN (FR), Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), ENDEAVOUR (FR), 'ENDEAVOUR (ICES code: 18EN)
          (FR)', Gulf of Alaska (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign:
          CG2958, ICES code: 18DD, 1984-) (FR)', LINE P (FR), Line P (FR), Line P
          survey (FR), NISKIN BOTTLES (FR), NITRATE_NITRITE_UMOL_KG (FR), Niskin bottle
          (FR), Northeast Pacific Ocean (FR), Northeast Pacific Ocean (limit-180)
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OXYGEN METERS > OXYGEN
          METERS (FR), OXYGEN_UMOL_KG (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), 'PARIZEAU (call sign: CGBS, ICES code: 18PZ, 1967-2001)
          (FR)', Profile (FR), SALINOMETERS (FR), SILICATE_UMOL_KG (FR), 'SIR WILFRID
          LAURIER (call sign: CGJK, ICES code: 18LU, 1986-) (FR)', Ships (FR), TA_UMOL_KG
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), The University of
          British Columbia (FR), chemical (FR), discrete sample (FR), nitrate + nitrite
          content (concentration) (FR), nutrient autoanalyzer (FR), oxygen sensor
          (FR), profile (FR), salinometer (FR), silicate (FR), temperature sensor
          (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE_UMOL_KG, SALINITY, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE_UMOL_KG (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: A compilation of inorganic carbon system and other hydrographic and chemical
      discrete profile measurements obtained during the fifty five Line P cruises
      in the Northeast Pacific Ocean over the period from 1990 to 2019 (NCEI Accession
      0234342)
    fr: A compilation of inorganic carbon system and other hydrographic and chemical
      discrete profile measurements obtained during the fifty five Line P cruises
      in the Northeast Pacific Ocean over the period from 1990 to 2019 (NCEI Accession
      0234342) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0234342
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-145.0, 48.65, -126.65, 50.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
